\name{FleaBeetle}
\alias{FleaBeetle}
\docType{data}
\title{
Flea Beetle Data
}
\description{
Data were collected on the genus of flea beetle Chaetocnema, 
which contains three species: concinna (Con), heikertingeri (Hei), and heptapotamica
(Hep). Measurements were made on the width and angle of the aedeagus of each beetle. 
There are 74 measurements: 21 (Con),  31 (Hei), 22 (Hep).  

}
\usage{data(FleaBeetle)}
\format{
  A data frame with 74 observations on the following 3 variables.
  \describe{
    \item{\code{Width}}{The maximal width of aedeagus in the forpart (in microns)}
    \item{\code{Angle}}{The front angle of the aedeagus (1 unit = 7.5 degrees)}
    \item{\code{Species}}{a factor with levels \code{Con} \code{Hei} \code{Hep}}
  }
}

\source{
http://lib.stat.cmu.edu/DASL/Stories/FleaBeetles.html
}

\examples{
data(FleaBeetle)
str(FleaBeetle) 
}
\keyword{datasets}
