\name{bestknn-package}
\alias{bestknn-package}
\alias{bestknn}
\docType{package}
\title{
Best k for kNN
}
\description{
Implements Holmes and Adams psuedo-likelihood method for finding the best choice of k in
kNN classifcation problems. 
The AIC/BIC can also be used to choose k.
The software is useful in extending other classifiers by using knn-autocovariates as
inputs.
}
\details{
\tabular{ll}{
Package: \tab bestknn\cr
Type: \tab Package\cr
Version: \tab 0.11\cr
Date: \tab 2009-11-08\cr
License: \tab GLP 2.0 or greater\cr
LazyLoad: \tab yes\cr
}

kNNSelect is the main function
}

\author{
Shahidul M. Islam and A. I. McLeod
Maintainer: A. I. McLeod (aimcleod@uwo.ca)
}

\references{
Holmes, C. C. and Adams, Niall M. (2003).  
Likelihood inference in nearest-neighbour classification models.
Biometrika 90, 99-112.

Shahidul M. Islam (2008).
Periodicity, Change Detection and Prediction in Microarrays.
Ph.D. Thesis, University of Western Ontario.
}

\keyword{ package }

\examples{
data(trainSyn)
str(trainSyn)
}
